{
  "printWidth": 120,
  "proseWrap": "preserve",
  "singleQuote": false,
  "trailingComma": "none",
  "bracketSameLine": true,
  "htmlWhitespaceSensitivity": "ignore",
  "embeddedLanguageFormatting": "off",
  "overrides":
    [
      {
        "files": ["*.md", "*.mdx"],
        "options":
          {
            "parser": "mdx",
            "printWidth": 500,
            "proseWrap": "preserve",
            "objectWrap": "preserve",
            "singleQuote": false,
            "bracketSameLine": true
          }
      }
    ]
}
